﻿/* CSS Document */
.Top3{
  background-image:url(/Make_Comapny/Logo/Mn3/Top.jpg);
}
.NoRepeat{
  background-repeat:no-repeat;
}
.Tops{
  background-image:url(/Make_Comapny/Logo/T.jpg);
  background-repeat:repeat-x;
  padding-left:15px;
}
.OnlineImg{
  padding-left:63px;
  padding-top:268px;
}
.OnlineImg_pro{
  padding-left:63px;
  padding-top:382px;
}
.Tlogo{
  padding-top:5px;
  padding-bottom:5px;
}
.Mtalbe_0{
  margin-bottom:4px;
}

.Awte{
  color:#352E2C;
  text-decoration:none;
  font-size:13px;
  font-weight:bolder;
}

.Tles{
  color:#F4F4F4;
  font-size:36px;
  font-family:"黑体";
  font-weight:bold;
}

.Tles2{
  color:#707070;
  font-size:30px;
  font-family:"黑体";
  font-weight:bold;
  padding-left:63px;
}

.IndexTitle{
  color:#000000;
  font-size:30px;
  padding-left:20px;
}
.MainMainBgTop{
  margin-bottom:4px;
}
.Mtd_0{
  padding:10px;
}
.Us{
  color:#C69C6D;
  padding:15px;  
}
.LkCol{
  font-size:14px;
  border-bottom:dotted 1px #707070;
}
.LkCon{
  font-size:14px;
  border-bottom:dotted 1px #707070;
}
.MainBorderLk{
  padding-left:14px;
  padding-top:10px;
  padding-right:10px;  
}
#DivXin{
  background-color:#D7D7D7;
}
.NoSel{
  width:30px;
  height:30px;
  margin-right:5px;
  float:left;
  padding-top:2px;
  text-align:center;
  background-image:url(/Make_Comapny/Logo/Mn3/Yuan1.jpg);
  background-repeat:no-repeat;
  margin-top:5px;
}
.YesSel{
  width:30px;
  height:30px;
  margin-right:5px;
  float:left;
  text-align:center;
  background-image:url(/Make_Comapny/Logo/Mn3/Yuan2.jpg);
  background-repeat:no-repeat;
  padding-top:2px;
  margin-top:5px;
}
.A0_1{
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  text-decoration:none;
  color:#000000;
}
.HKcon{
	font-family: "微软简楷体";
	font-size:16px; 
	border-bottom:dotted 1px #707070;
}
.HoConCon{
    background-color:#DDDDDD;
	border-bottom:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
}
.HoConTxt{
    background-color:#FFFFFF;
	border-bottom:solid 1px #DDDDDD;
	border-right:solid 1px #DDDDDD;
}

.HoZhen{
	font-size:14px;
	padding-left:8px;
	background-color:#707170;
	color:#FFFFFF;
}
#ZsMore{
    width:110px;
    float:left;
    background-position:10px;
	padding-left:15px;
	background-image:url(/Logo/Arrow/SanJiao_0.gif);
	background-repeat:no-repeat;	
	margin-top:5px;
	height:20px;
	overflow:hidden;
}
.HyeClass0{
    background-image:url(/Make_Comapny/Logo/Arrow.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:560px;
	padding-left:12px;
	margin-top:3px;
	font-size:14px;
	font-weight:bolder;
	color:#009F4B;
}
.HyeClass1{
    width:110px;
	float:left;
	padding-left:15px;
}

#ProlistItem{
    width:140px;
	height:125px;
	float:left;
	margin-left:8px;
	margin-right:8px;
	text-align:center;
	margin-bottom:4px;
}
#ProlistItem a{
   color:#0F8A52;
}
a{
   color:#0F8A52;
}